﻿@using Isen.DotNet.Library.Models.Implementation;
@{
    ViewData["Title"] = "Departement (détail)";
}
@model Departement
<div class="row">
    <div class="col-md-12">
        <h1>Détail d'un departement <small>/departement/detail</small></h1>
    </div>
</div>
<div class="row">
    <div class="col-md-12">
        <form class="form-horizontal" asp-action="Detail">
            <input type="hidden" value="@Model?.Id" asp-for="Id" />
            <div>
                <label for="Name" class="control-label">Nom du departement :</label>
                <input type="text" class="form-control"
                       id="Name" placeholder="Nom du departement "
                       value="@Model?.Name" asp-for="Name" />

                <label for="Code" class="control-label">Code du departement :</label>
                <input type="text" class="form-control"
                       id="Code" placeholder="Code du departement"
                       value="@Model?.Code" asp-for="Code" />
            </div>
            <br />
            <input type="submit" class="btn btn-primary" value="Valider" />
            <a class="btn btn-default"
               asp-controller="Departement" asp-action="Index">Annuler</a>
        </form>
    </div>
</div>